.hero-banner-estatico {
    position: relative;
}

.hero-banner-estatico img {
    width: 100%;
    display: block;
}

.hero-banner-estatico::after {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgba(0, 0, 0, 0.4);
}

.hero-banner-estatico-text {
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.hero-banner-estatico-text h1 {
    font-size: 3rem;
    color: #fff;
    font-weight: 700;
}


.hero-banner-descripcion {
    max-width: 350px;
    width: 100%;
    margin: 15px auto 0;
    text-align: center;
    color: #fff;
}

.hero-banner-descripcion p {
    margin: 0;
    font-size: 1.3rem;
    line-height: 1.2;
    font-weight: 450;
}

.banner-nosotros-titulo {
    display: inline-block;
    background: #DA0712;
    color: #fff;
    padding: 5px 10px;
    border-radius: 8px;
    font-size: 2.7rem;
    font-weight: 700;
}


